*,
*:before,
*:after {
    box-sizing: border-box;
    margin: 0;
}

.instant {
    transition: all 0 0 !important;
}

.site-header .header-menu .nav li>a {
	font-size: 27px!important;
}

.site-header-blog {
	position: absolute
}

.link {
    width: 300px;
    height: 300px;
    background: transparent;
    position: fixed;
    top: 50%;
    left: 50%;
    border-radius: 50%;
    transform: translate(-50%, -50%);
    z-index: +4;
    cursor: pointer;
}


.heading {
    z-index: +4;
    background-color: rgba(0, 0, 0, 0.5);
    padding: 10px;
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 2.4rem;
    margin: 0!important;
    text-align: center;
    color: rgba(255, 255, 255, 1);
    -webkit-border-top-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-bottomright: 5px;
    border-top-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border: 0px solid #000000;
    font-family: 'Ubuntu', sans-serif;
    font-weight: 400;
    -webkit-transform: translateX(-50%) translateY(-50%) scale(1);
    transform: translateX(-50%) translateY(-50%) scale(1);
    transition: opacity 0.3s 0.7s, -webkit-transform 0.3s 0.7s cubic-bezier(0.72, 0.17, 0.68, 1.46);
    transition: opacity 0.3s 0.7s, transform 0.3s 0.7s cubic-bezier(0.72, 0.17, 0.68, 1.46);
    transition: opacity 0.3s 0.7s, transform 0.3s 0.7s cubic-bezier(0.72, 0.17, 0.68, 1.46), -webkit-transform 0.3s 0.7s cubic-bezier(0.72, 0.17, 0.68, 1.46);
    background: rgba(31, 52, 74, 0.7);
    border-radius: 50%;
    height: 350px;
    width: 350px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 3%;
    border: 7px double #8E98A3;
}

h1.heading {
    font-size: 2,5rem;
}

html,
body {
    font-size: 80%;
    height: 100%;
    overflow: hidden;
    background: #1d3e7d;
}

.nav-el-1:before,
.nav-el-2:before,
.nav-el-3:before,
.nav-el-4:before {
    z-index: 9999;
    content: ' 'attr(data-name) '';
    font-size: 20px;
    white-space: nowrap;
    color: white;
    font-family: 'Ubuntu', sans-serif;
    font-weight: 100;
    position: absolute;
    text-align: center;
}

.nav-el-1:before {
    bottom: 0;
    left: 0;
    transform: translate(-50%, -50%);
}

.nav-el-2:before {
    bottom: -10;
    left: 20;
}

.nav-el-3:before {
    top: 200%;
    left: 0;
    transform: translate(-50%, 0);
}

.nav-el-4:before {
    top: -10;
    right: 20;
}

.nav-el-1.active:before,
.nav-el-2.active:before,
.nav-el-3.active:before,
.nav-el-4.active:before {
    display: none
}

@media (max-width: 960px) {

    html,
    body {
        font-size: 50%;
    }

    .heading {
        height: 250px;
        width: 250px;
    }

    .nav-el-1:before,
    .nav-el-2:before,
    .nav-el-4:before {
        white-space: pre;
        font-size: 14px;
        font-weight: 500;
    }

    .nav-el-3:before {
        font-size: 14px;
        font-weight: 500;
    }
}

@media (max-width: 768px) {

    html,
    body {
        font-size: 40%;
    }


}

@media (max-width: 480px) {

    html,
    body {
        font-size: 30%;
    }

    .heading {
        height: 150px;
        width: 150px;
    }

    .nav-el-2:before {
        
        left: 8px;
        text-align: left;
        top:-7;
    }

    .link {
        width: 100px;
        height: 100px;
        background: transparent;
        position: fixed;
        top: 50%;
        left: 50%;
        border-radius: 50%;
        transform: translate(-50%, -50%);
        z-index: +4;
        cursor: pointer;
    }

}

.scene {
    position: relative;
    height: 100%;
}

.circle {
    z-index: 2;
    position: fixed;
    top: calc(50% - 20rem);
    left: calc(50% - 20rem);
    width: 40rem;
    height: 40rem;
    opacity: 0;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.rotater {
    z-index: 2;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 500rem;
    height: 500rem;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    background: #020202;
    border-radius: 50%;
}

.rotater.phase1 {
    width: 0.1rem;
    height: 0.1rem;
    transition: width 0.5s, height 0.5s;
}

.rotater.phase2 {
    width: 2.5rem;
    height: 2.5rem;
    transition: width 0.3s cubic-bezier(0.72, 0.17, 0.68, 1.46), height 0.3s cubic-bezier(0.72, 0.17, 0.68, 1.46);
}

.rotater.phase3 {
    width: 1rem;
    height: 1rem;
    -webkit-transform: translateX(-50%) translateY(-50%) rotate(180deg);
    transform: translateX(-50%) translateY(-50%) rotate(180deg);
    transition: width 0.1s, height 0.1s, opacity 0.4s 1.3s, -webkit-transform 0.6s 0.87s ease-in;
    transition: width 0.1s, height 0.1s, transform 0.6s 0.87s ease-in, opacity 0.4s 1.3s;
    transition: width 0.1s, height 0.1s, transform 0.6s 0.87s ease-in, opacity 0.4s 1.3s, -webkit-transform 0.6s 0.87s ease-in;
    opacity: 0;
}

.rotater.phase3 .rotater--line {
    max-width: 20rem;
}

.rotater.phase3 .rotater--line:after {
    -webkit-transform: scale(1);
    transform: scale(1);
}

.rotater--line {
    position: absolute;
    top: calc(50% - 0.1rem);
    left: 50%;
    -webkit-transform-origin: 0% 50%;
    transform-origin: 0% 50%;
    width: 20rem;
    max-width: 0;
    height: 0.2rem;
    background: #020202;
    transition: max-width 0.5s 0.1s;
    will-change: max-width;
}

.rotater--line:after {
    content: "";
    position: absolute;
    top: -0.4rem;
    left: 19.4rem;
    width: 1rem;
    height: 1rem;
    background: #020202;
    border-radius: 50%;
    -webkit-transform: scale(0);
    transform: scale(0);
    transition: -webkit-transform 0.2s 0.55s cubic-bezier(0.72, 0.17, 0.68, 1.46);
    transition: transform 0.2s 0.55s cubic-bezier(0.72, 0.17, 0.68, 1.46);
    transition: transform 0.2s 0.55s cubic-bezier(0.72, 0.17, 0.68, 1.46), -webkit-transform 0.2s 0.55s cubic-bezier(0.72, 0.17, 0.68, 1.46);
}

.rotater--line.left {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

.nav-elems {
    z-index: 3;
    position: fixed;
    top: calc(50% - 20rem);
    left: calc(50% - 20rem);
    width: 40rem;
    height: 40rem;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.heading.invisible {
    opacity: 0;
    -webkit-transform: translateX(-50%) translateY(-50%) scale(0);
    transform: translateX(-50%) translateY(-50%) scale(0);
}

.numbers {
    position: absolute;
    top: 0;
    right: 5rem;
    width: 1rem;
    display: inline-block;
    vertical-align: top;
    height: 90rem;
    line-height: 1;
    word-break: break-all;
    transition: -webkit-transform 0.7s;
    transition: transform 0.7s;
    transition: transform 0.7s, -webkit-transform 0.7s;
    will-change: transform;
}

.nav-el {
    position: absolute;
    width: 1rem;
    height: 1rem;
    border-radius: 50%;
    background: #1d3e7d;
    -webkit-transform: scale(0);
    transform: scale(0);
    transition: background-color 0.7s, -webkit-transform 0.3s cubic-bezier(0.72, 0.17, 0.68, 1.46);
    transition: transform 0.3s cubic-bezier(0.72, 0.17, 0.68, 1.46), background-color 0.7s;
    transition: transform 0.3s cubic-bezier(0.72, 0.17, 0.68, 1.46), background-color 0.7s, -webkit-transform 0.3s cubic-bezier(0.72, 0.17, 0.68, 1.46);
    cursor: pointer;
}

.nav-el:after {
    content: "";
    position: absolute;
    top: calc(50% - 1rem);
    left: calc(50% - 1rem);
    width: 2rem;
    height: 2rem;
    background: #1d3e7d;
    border-radius: 50%;
    -webkit-transform: scale(0);
    transform: scale(0);
    transition: -webkit-transform 0.3s;
    transition: transform 0.3s;
    transition: transform 0.3s, -webkit-transform 0.3s;
}

.logo {
    height: auto;
    max-width: 100%;
    padding: 20px;
}

.nav-el.visible {
    -webkit-transform: scale(1);
    transform: scale(1);
}

.nav-el.white {
    background: #fff;
}

.nav-el.active,
.nav-el:hover {
    -webkit-transform: scale(1.5);
    transform: scale(1.5);
}

.nav-el.active:after,
.nav-el:hover:after {
    -webkit-transform: scale(1);
    transform: scale(1);
}

.nav-el-1 {
    left: 19.5rem;
    top: -0.4rem;
}

.nav-el-2 {
    left: 39.3rem;
    top: 19.5rem;
}

.nav-el-3 {
    left: 19.5rem;
    top: 39.3rem;
}

.nav-el-4 {
    left: -0.4rem;
    top: 19.5rem;
}

.nav-el-1.showing {
    transition-delay: 1.5s;
}

.nav-el-2.showing {
    transition-delay: 0.2s;
}

.nav-el-3.showing {
    transition-delay: 0.3s;
}

.nav-el-4.showing {
    transition-delay: 0.4s;
}

.pages {
    z-index: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-transform: translateX(0);
    transform: translateX(0);
    transition: -webkit-transform 0.7s;
    transition: transform 0.7s;
    transition: transform 0.7s, -webkit-transform 0.7s;
    will-change: transform;
}

.pages.removed {
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
}

.pages.removed .scroll-down {
    -webkit-transform: scale(0);
    transform: scale(0);
}

.page {
    position: relative;
    width: 100%;
    height: 100%;
}

.page:after {
    content: "";
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background: rgba(0, 0, 0, 0.3);
}

.page.page-1 {
    z-index: 1;
    position: relative;
    background-image: url(/themes/energy/assets/img/home_slide_1.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.page.page-2 {
    position: relative;
    z-index: 1;
    background-image: url(/themes/energy/assets/img/Storie1.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.page.page-3 {
    position: relative;
    z-index: 1;
    background-image: url(/themes/energy/assets/img/Approfondimenti1.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.page.page-4 {
    z-index: 1;
    position: relative;
    background-image: url(/themes/energy/assets/img/About1.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 10rem;
}